Subject: RE: RE:RE: RE:RE: RE:RE: RE:Please contact the customer - Return/Replace - Arrived Damaged #Ref 2023030600118402
From: Jin Soo Chung <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 16 Mar 2023 03:17:51 +0000

Hello?? What the hell is going on? Every time, I send you the picture of the blanket, you go afk. ONLY WHEN I SEND YOU THE BLANKET PICTURE. Are you serious?

-----Original Message-----
From: "Designer Living Inc."<[email-masked]>
To: "Jin Soo Chung"<[email-masked]>;
Cc:
Sent: 2023-03-11 (토) 01:52:28 (GMT+09:00)
Subject: RE:RE: RE:RE: RE:RE: RE:Please contact the customer - Return/Replace - Arrived Damaged #Ref 2023030600118402

Hello Jin Soo,

We recieved the case pictures.  We still are having trouble with the blanket picture as it did not come through.  Previously, it was hyperlinked through another server which our system will not accept.  Can you send the blanket picture through the email as a regular attachment? Thank you.

Gordon

Designer Living

Customer Service

===============================================================================

Hello? What's going on? I have sent you the picture of the blanket damage again. and?